--- !ditz.rubyforge.org,2008-03-06/issue 
title: "'q' asks and 'Q' quits without asking"
desc: ""
type: :feature
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-20 03:25:17.109472 Z
references: []

id: 8aa7ea95f066fd0668452093b85903bd142905c9
log_events: 
- - 2008-05-20 03:25:19.265580 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
- - 2008-05-25 02:13:32.219668 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - closed issue with disposition fixed
  - fixed in master
- - 2008-05-25 02:13:40.344453 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - assigned to release 0.6 from unassigned
  - ""
